Subject: New Reply Received - Wrong items delivered
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 15:57:32 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Wrong items delivered  Ticket comment <div class="ydp9c67127byahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
<div></div>
        <div dir="ltr"><div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">Hi, </div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><br></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif">Thank you for replying. I will return these items and want to still buy the items I originally ordered. Can you confirm as to which branch these items are available, so I can go to that branch to pick up the item since I have already paid for it? my order number is #8274529847. Thanks</div>
</div></div>
<div><br></div>
        
        </div>
<div id="ydp397238bcyahoo_quoted_5564258784" class="ydp397238bcyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, 4 July 2021, 09:57:36 am GMT+3, Homecentre &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp397238bcyiv7979735658"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Eralc​,<br><br>Thank you for shopping with us.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br>In this case, You can return your product in three easy ways.<br><br>I. Request a return online<br><br>Go to Order History in My Account, select the products you want to return and place a return request. Please fill the return slip included in your delivery or order confirmation email.<br>Wrap and seal your products in their original packaging. Our courier partner will get in touch with you to schedule a pick-up.<br>Hand over your returns and they’ll give you an acknowledgement receipt.<br>We’ll check your returns and credit your refund to your card or bank account account within 4-15 days. If you’ve paid by cash or Knet, you’ll receive a refund to My Credit in your account. Guest users will receive a Return Voucher.<br><br>2- Return to Store<br><br>Wrap your products (except furniture) in their original shipping packaging and bring them along with your invoice to any Home Centre store in Kuwait.<br>Hand over your return - an authorised staff member will take your package.<br><br>3- Call for a pick-up<br><br>Wrap and seal your products in their original packaging.<br>Call us on 18-00-871 to schedule a pick-up time and location. Our courier partner will get in touch with you to schedule a pick-up.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></div></div></div>
            
        </blockquote></div>

Attachments :
1. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043235926285'>ORDER DETAILS.PNG</a><br />2. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043235926286'>2 ORDER DETAILS.PNG</a><br />3. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043235926287'>3 ORDER DETAILS.PNG</a><br />4. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043235926288'>4 ORDER DETAILS.PNG</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2804173